Jump to content

Welcome to CyanogenMod

Welcome to our forum. Like most online communities you must register to post, but don't worry this is a simple free process that requires minimal information for you to signup. Be a part of the CyanogenMod Forum by signing in or creating an account. You can even sign in with your Facebook or Twitter account.
  • Start new topics and reply to others
  • Subscribe to topics and forums to get automatic updates
  • Get your own profile and make new friends
  • Download files attached to the forum.
  • Customize your experience here
  • Share your CyanogenMod experience!
Guest Message by DevFuse
 

Which version of GAPPS ICS use for CM9?


This topic has been archived. This means that you cannot reply to this topic.
7 replies to this topic

#1 remark.ua

remark.ua
  • Donators
  • 5 posts

Posted 26 January 2012 - 07:58 AM

Which version of GAPPS ICS use for CM9 Alpha 0.5?

"Gapps intended for CM7/Gingerbread will not work in CM9/ICS. If you choose to install GAPPS then you'll need to get an updated compilation"

I found -
gapps-ics-20111122-full.zip
gapps-ics-20111125-2.zip
in http://goo-inside.me/gapps/.

There are newer or more correct?

#2 Noyabronok

Noyabronok
  • Members
  • 8 posts

Posted 26 January 2012 - 02:39 PM

Try gApps 4.0.3 11.12.22.zip from here

#3 Kinushi

Kinushi
  • Members
  • 2 posts

Posted 26 January 2012 - 04:17 PM

I've tested gapps-ics-20111125-2.zip on a new installation of CM9.
i was not able to add my gmail account (just for info)


Noyabronok thanks i try it soon and give you feedback

#4 hughng

hughng
  • Members
  • 6 posts

Posted 26 January 2012 - 05:35 PM

 Noyabronok, on 26 January 2012 - 02:39 PM, said:

Try gApps 4.0.3 11.12.22.zip from here

This is what I am using on mine and everything seems to work ok. Gmail, market app work perfectly fine.

#5 Sebu91

Sebu91
  • Members
  • 17 posts

Posted 26 January 2012 - 06:08 PM

 Noyabronok, on 26 January 2012 - 02:39 PM, said:

Try gApps 4.0.3 11.12.22.zip from here

Does that pack need any fixes/updates or can I just install it the way it is?

#6 bhasden

bhasden
  • Donators
  • 15 posts

Posted 26 January 2012 - 06:52 PM

 Sebu91, on 26 January 2012 - 06:08 PM, said:

Does that pack need any fixes/updates or can I just install it the way it is?

I used what I believe was the same gapps zip and I needed the fixer to resolve an issue with my calendar syncing. After flashing the fixer I've had no problems.

#7 Kinushi

Kinushi
  • Members
  • 2 posts

Posted 26 January 2012 - 07:28 PM

I'm trying to install some apps ->

Error
"App Name" could not be downloaded due to an error.

any ideas?

#8 fast96

fast96
  • Donators
  • 21 posts

Posted 25 February 2012 - 01:26 AM

I used this http://goo.gl/u9s8g ,  ics- 4.0.3 v11
Had to clear data in the settings-apps-gmail, or something. Found it in a search.
http://forum.cyanoge...682#entry296682


Everything worked well except for Gmail and attached accounts, got it working now.

Edited by fast96, 25 February 2012 - 01:35 AM.